To use the vCloud Connector Stretch Deploy command, you must meet the prerequisites mentioned in this section.

You must also be familiar with VMware vCloud® Networking and Security™ 5.1.2 or later and with networking concepts. See the documentation for vCloud Networking and Security 5.1.2, vCloud Director 5.1, and vSphere 5.1, or later versions, at https://www.vmware.com/support/pubs.